.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 80vh;
    margin: 0 auto;
}

.container {
    width: 100%;
    flex: 0 0 auto;
    position: relative;
    max-width: 1280;
    margin: 0 auto;
}

.title {
    text-align: center;
}

.item-action-icon {
    margin-right: 10px;
    padding: 0 1px;
    cursor: pointer;
}

.item-text {
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: hidden;
    /* background-color: #eee; */
}

.no-outline:focus {
    outline: none;
}
.button-border {
    border: 3px red solid;
    border-radius: 5px;
}